﻿body {color: #333;font-size: 12px;margin:0;font-family:Arial;}
img{ border:0}
.c {clear: both;}
ul,li{margin:0; padding:0; list-style:none;}
a:hover{ text-decoration:underline;}
h2{ margin:0; padding:0}
.bg_1{background: url("../images/bg_2.gif") repeat-x; width:auto;}
dl{ margin:0; padding:0;}
.top{ background: url("../images/headbg1.gif") repeat-x;  height: 141px;}
.head{ width: 995px; margin:auto;}
.headtop_a{height:27px; clear:both;}
.about_hz{background:url("../images/headbg2.gif") no-repeat;color:#FFFFFF;float:right; height:25px;padding:2px 35px 0 0;text-align:right;width:518px;}
.about_hz a { color: #FFFFFF; text-decoration:none;}
.about_hz a:hover { text-decoration:underline;}
.logo { float: left;margin-top: -11px;}
.schooltitle {float: left; height: 44px;margin-top: 8px; overflow: hidden; width:200px;}
.top_r{height:15px;  float:left; margin-top:4px; font-size:13px; overflow:hidden;}
.top_r a{ color:#333333;text-decoration:none;}
.top_r a:hover { text-decoration:underline;}
/* 导航开始*/
.menua { width: 995px;margin-top:3px;*margin-top:-1px;text-align: center;}
.index { background: url("../images/index.gif") repeat-x ; float: left; font-size: 14px; height: 36px;text-align: center; width:71px;}
.index a {color: #FFFFFF; height: 36px;line-height: 36px;text-align: center;text-decoration:none;}
.index a:hover { text-decoration:underline;}
.menua ul li {background: url("../images/split.gif") no-repeat right center;float:left;height:36px;line-height:36px;padding-right: 2px;}
.menua ul li a{color: #FFFFFF; display: block; font-size: 14px; height: 36px; line-height: 36px;text-decoration: none; width: 120px;}
.menua ul li a:hover{ background: url("../images/headbg3.gif") repeat scroll 0 0 transparent; text-decoration:none;}
/* 导航结束*/

.ch10 { clear:both; height:10px; overflow:hidden;}

/*主题body*/
.center{ width:995px; margin:auto;font-family: Tahoma,Arial,sans-serif,"宋体";}

.c_1{float:left;width:230px;}
.E_top{width:100%;  background:url(../images/xbg2.gif)  repeat-x;}
.E_height{height:35px;}
.E_top_l{float:left; background:url(../images/yj1.gif) no-repeat; height:100%; padding-left:25px}
.E_top_l span{font-size:14px; font-weight:600;  line-height:35px; }
.E_top_r{float:right; background:url(../images/yj2.gif)  no-repeat; width:6px; height:100%}
.E_more{line-height:25px; color:#333333; float:right; text-decoration:none;}
.E_body{width:100%-;  background-color:#fff; border:1px solid #d7d7d7; border-top:none; padding:30px 0;}
.c_b{width:165px; margin: auto;}

.c_b ul li{ display:block; background:url(../images/lin.gif) no-repeat 3px 24px}

.c_b ul li a{color:#6F6F6F;display:block;font-size:14px;height:30px;line-height:30px;overflow:hidden;padding-left:40px;text-decoration:none;font-weight:800;}
.c_b ul li a:hover{ color:#FF0000; background:url(../images/about_02.gif) no-repeat 24px 10px;text-decoration:none;}

.E_top_l1{float:left; background:url(../images/yj11.gif) no-repeat; height:100%; padding-left:25px}
.E_top_l1 span{font-size:14px; font-weight:600;  line-height:35px; }
.E_top_l1 span a{font-size:14px; font-weight:600;  line-height:35px;color:#333333; text-decoration:none; }
.E_body1{width:100%-;  background-color:#fff; border:1px solid #d7d7d7; border-top:none; padding:0 10px 10px ;}
.E_body1 p{ margin-top:0; padding-top:0px;} 
.E_body1 p a{text-decoration:none;}
.E_body1 p a:hover{text-decoration:underline;}
.E_body1 ul li {background: url("../images/731.jpg") no-repeat scroll 8px center transparent; border-bottom: 1px dashed #BEBDBD;height: 300px;   line-height: 30px; padding-left: 20px;}
.E_body1 ul li em { color: #020202; float: right; padding-right: 12px;}

.tt{border-bottom:2px solid #d2d2d2; line-height:25px; text-indent:10px; padding-top:20px; font-weight:600; font-size:14px}
.E_body1 .c a{color: #020202; text-decoration:none;}
.E_body1 .c a:hover{ color:#FF0000;text-decoration:underline;}

.footer { margin-top:10px; height:80px; text-align:center; font-size: 12px; line-height:24px; color:#666;text-align:center;}
.footer a {color:#666; text-decoration:none}
.footer a:hover{color:#FF0000; text-decoration:underline}



/*分页css*/
 .dede_pages{}
.pagelist{ padding:15px 0 30px 54px; }
.pagelist li{  border: 1px solid #E9E9E9; float: left; font-family: Tahoma; line-height: 17px; margin-right: 6px; background:none;}
.pagelist li a{  color:#6F6F6F;display: block;  float: left; padding: 2px 4px;text-decoration:none}
.pagelist li a:hover{ text-decoration:none}
.thisclass{ color:#6F6F6F; margin-right:8px; font-weight:800; padding: 2px 4px;}
.pageinfo{	line-height:21px;padding:12px 10px 12px 16px;color:#6F6F6F;}


/*另加客服的代码*/
.zxzx{background:url(/templets/default/images/zxzx1.png); width:230px; height:106px; position:relative;margin-bottom:5px;}
.zxzx a{display:block;position:absolute;top: -25px;left: -12px;}
.zxzx .q1{width:156px; height:21px; margin:83px 0 0 11px; }
.zxzx .t1{width:200px; height:44px; margin:38px 0 0 11px; }
.zxzx .zxkf{width:46px; height:21px; margin:108px 0 0 80px; }
.zxzx .t2{width:25px; height:20px; margin:108px 0 0 148px; }
.zxzx .q2{width:52px; height:18px; margin:108px 0 0 13px; }

list_box {
	WIDTH: 710px
}
.list_box .list_log {
	BORDER-BOTTOM: rgb(129,208,255) 1px solid; PADDING-BOTTOM: 10px; LINE-HEIGHT: 2em; MARGIN: 0px 0px 10px; PADDING-LEFT: 0px; WIDTH: 710px; PADDING-RIGHT: 0px; DISPLAY: block; BACKGROUND: #fff; HEIGHT: 124px; FONT-SIZE: 13px; OVERFLOW: hidden; PADDING-TOP: 5px
}
.list_box .list_log SPAN.list_imgt {
	BORDER-BOTTOM: #eee 1px solid; BORDER-LEFT: #eee 1px solid; WIDTH: 160px; DISPLAY: block; FLOAT: left; HEIGHT: 120px; BORDER-TOP: #eee 1px solid; MARGIN-RIGHT: 5px; BORDER-RIGHT: #eee 1px solid
}
.list_imgt  img{
	BORDER-BOTTOM: #eee 1px solid; BORDER-LEFT: #eee 1px solid; WIDTH: 160px; DISPLAY: block; FLOAT: left; HEIGHT: 120px; BORDER-TOP: #eee 1px solid; MARGIN-RIGHT: 5px; BORDER-RIGHT: #eee 1px solid
}
.list_box .list_log H4.index_title {
	TEXT-ALIGN: left; LINE-HEIGHT: 16px; WIDTH: 540px; DISPLAY: block; FLOAT: right; HEIGHT: 26px; FONT-SIZE: 15px; OVERFLOW: hidden; FONT-WEIGHT: 700
}
.list_box .list_log H4.index_title A {
	COLOR: rgb(0,92,192)
}
.list_box .list_log H4.index_title A:hover {
	COLOR: #0cf
}
.list_box .list_log SPAN.list_des {
	WIDTH: 540px; DISPLAY: block; FLOAT: right; HEIGHT: 100px; COLOR: #4c4c4c; OVERFLOW: hidden
}
.list_box .list_log SPAN.list_beta {
	LINE-HEIGHT: 16px; MARGIN-TOP: 3px; WIDTH: 540px; DISPLAY: block; FLOAT: right; HEIGHT: 16px; COLOR: #666666; FONT-SIZE: 12px; OVERFLOW: hidden; BORDER-TOP: #cccccc 1px dashed; PADDING-TOP: 3px
}
